/* generals */
@font-face {
  font-family: 'ff-justlefthand-web';
  src: url("../fonts/ffjustlefthand-webfont.eot");
  src: url("../fonts/ffjustlefthand-webfont.eot") format("embedded-opentype"), url("../fonts/ffjustlefthand-webfont.woff") format("woff"), url("../fonts/ffjustlefthand-webfont.ttf") format("truetype"), url("../fonts/ffjustlefthand-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Montserrat-regular';
  src: url("../fonts/montserrat-regular-webfont.eot");
  src: url("../fonts/montserrat-regular-webfont.eot") format("embedded-opentype"), url("../fonts/montserrat-regular-webfont.woff") format("woff"), url("../fonts/montserrat-regular-webfont.ttf") format("truetype"), url("../fonts/montserrat-regular-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Fonts_limited';
  src: url("../fonts_limited/fonts/icomoon.eot");
  src: url("../fonts_limited/fonts/icomoon.eot") format("embedded-opentype"), url("../fonts_limited/fonts/icomoon.woff") format("woff"), url("../fonts_limited/fonts/icomoon.ttf") format("truetype"), url("../fonts_limited/fonts/icomoon.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

/*Monsterrat light */
@font-face {
  font-family: 'Monsterrat-light';
  src: url("../fonts_limited/fonts/Montserrat-Light.otf");
  src: url("../fonts_limited/fonts/Montserrat-Light.otf") format("embedded-opentype"), url("../fonts_limited/fonts/Montserrat-Light.woff") format("woff"), url("../fonts_limited/fonts/Montserrat-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

/*Monsterrat bold */
@font-face {
  font-family: 'Monsterrat-Bold';
  src: url("../fonts_limited/fonts/Montserrat-Bold.otf");
  src: url("../fonts_limited/fonts/Montserrat-Bold.otf") format("embedded-opentype"), url("../fonts_limited/fonts/Montserrat-Bold.woff") format("woff"), url("../fonts_limited/fonts/Montserrat-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

/*Monsterrat alternate regular */
@font-face {
  font-family: 'MontserratAlternates-Regular';
  src: url("../fonts_limited/fonts/MontserratAlternates-Regular.otf");
  src: url("../fonts_limited/fonts/MontserratAlternates-Regular.otf") format("embedded-opentype"), url("../fonts_limited/fonts/MontserratAlternates-Regular.woff") format("woff"), url("../fonts_limited/fonts/MontserratAlternates-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

/*Monsterrat alernate bold */
@font-face {
  font-family: 'MontserratAlternates-Bold';
  src: url("../fonts_limited/fonts/MontserratAlternates-Bold.otf");
  src: url("../fonts_limited/fonts/MontserratAlternates-Bold.otf") format("embedded-opentype"), url("../fonts_limited/fonts/MontserratAlternates-Bold.woff") format("woff"), url("../fonts_limited/fonts/MontserratAlternates-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

/*retrosans*/
@font-face {
  font-family: 'RetroSans';
  src: url("../fonts_limited/fonts/RetroSans.ttf");
  src: url("../fonts_limited/fonts/RetroSans.eot") format("embedded-opentype"), url("../fonts_limited/fonts/RetroSans.woff") format("woff"), url("../fonts_limited/fonts/RetroSans.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

/*gotham medium*/
@font-face {
  font-family: 'Gotham-medium';
  src: url("/workflows/application/resources/css/fonts_limited/fonts/gotham-medium.eot");
  src: url("../fonts_limited/fonts/gotham-medium.eot") format("embedded-opentype"), url("../fonts_limited/fonts/gotham-medium.woff") format("woff"), url("../fonts_limited/fonts/gotham-medium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

/*Museosans rounded*/
@font-face {
  font-family: 'Market-regular';
  src: url("../fonts_limited/fonts/market-regular.eot");
  src: url("../fonts_limited/fonts/market-regular.eot") format("embedded-opentype"), url("../fonts_limited/fonts/market-regular.woff") format("woff"), url("../fonts_limited/fonts/market-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

/*Museosans rounded*/
@font-face {
  font-family: 'Museo-100';
  src: url("../fonts_limited/fonts/MuseoSansRounded-100.otf");
  src: url("../fonts_limited/fonts/MuseoSansRounded-100.eot") format("embedded-opentype"), url("../fonts_limited/fonts/MuseoSansRounded-100.woff") format("woff"), url("../fonts_limited/fonts/MuseoSansRounded-100.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

/*Museosans rounded*/
@font-face {
  font-family: 'Museo-300';
  src: url("../fonts_limited/fonts/MuseoSansRounded-300.otf");
  src: url("../fonts_limited/fonts/MuseoSansRounded-300.eot") format("embedded-opentype"), url("../fonts_limited/fonts/MuseoSansRounded-300.woff") format("woff"), url("../fonts_limited/fonts/MuseoSansRounded-300.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

/*colours */
/*Light Green*/
/*Dark Green*/
/*Light Gray*/
/*Mid Gray*/
/*Dark Gray*/
/* ---- ways_to_fundraise section --- */
/* -- end ways_to_fundraise section ---*/
/*----------- media queries ------------------ */
/*End media queries*/
/*Fonts*/
/*global positioning styles*/
.no-padd-l {
  padding-left: 0px !important; }

.no-padd-r {
  padding-right: 0px !important; }

.max-container {
  max-width: 1024px !important;
  margin: 0 auto; }

/* mixins */
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 01/10/2015, 11:32:01 AM
    Author     : mycauseoffice
*/
/*Borders*/
/*buttons*/
/*spacing*/
/*Special effects*/
/* heading styles */
/* standard link boxes */
/** ellipses */
/** rotate **/
/*** arrows */
/* round thumd nails */
/* media queries */
/* partner blog */
/*--------- flex mixins ---------- */
.main_search main .main-main .row .padding-10, .main_search main .main-main .row .frpThirdDiv, .main_search main .main-main .row #frpShowMoreAction, .main_search main .main-main .row #eventsShowMoreAction, .main_search main .main-main .row #charityShowMoreAction {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex; }

.main_search .main-header ul.filter-list li {
  display: -ms-inline-flexbox;
  display: inline-flex; }

/*
    Flex direction
 */
/*
    Flex wrap
 */
/*
    Justify content
 */
.main_search main .main-main .row #frpShowMoreAction, .main_search main .main-main .row #eventsShowMoreAction, .main_search main .main-main .row #charityShowMoreAction {
  -webkit-flex-pack: center;
  -ms-flex-pack: center;
  -moz-justify-content: center;
  justify-content: center; }

/*
    Align items
 */
.main_search main .main-main .row #frpShowMoreAction, .main_search main .main-main .row #eventsShowMoreAction, .main_search main .main-main .row #charityShowMoreAction {
  -ms-flex-align: center;
  -moz-align-items: center;
  align-items: center; }

/*
    Align self
 */
/*
    Align content
 */
/*
    Flex flow
 */
/*
    Order
 */
/*
    Flex grow
 */
/*
    Flex shrink
 */
/*
    Flex basis
 */
/*
    Flex
 */
.main_search .float-left {
  float: left !important; }

.main_search ul {
  margin-left: 0px; }

body {
  overflow-y: hidden; }

article {
  overflow-y: overlay !important;
  padding-top: 0px !important; }

.main_search {
  background-color: white;
  border-top: 1px solid #f9f8f5;
  width: 100%;
  z-index: 9999; }
  @media only screen and (max-width: 60em) {
    .main_search {
      top: 45px;
      overflow: scroll; } }
  .main_search header {
    background-image: url("/workflows/application/resources/images/search_bg.jpg");
    background-size: cover;
    background-position: 50% 70%;
    background-size: auto 147%;
    background-repeat: no-repeat;
    padding-top: 200px; }
    @media only screen and (max-width: 40em) {
      .main_search header {
        background-position: 10% 40%; } }
    @media only screen and (min-width: 40em) and (max-width: 60em) {
      .main_search header {
        background-position: 50% 40%;
        background-size: auto 141%; } }
    .main_search header .search_bar {
      margin-bottom: 100px; }
    .main_search header h2 {
      margin-top: 30px;
      font-size: 2rem; }
      @media only screen and (max-width: 60em) {
        .main_search header h2 {
          font-size: 24px;
          font-size: 1rem;
          margin-top: 70px; } }
    .main_search header input.text {
      border-radius: 50px;
      font-size: 16px;
      height: 50px;
      padding-left: 25px;
      font-size: 16px; }
      @media only screen and (max-width: 60em) {
        .main_search header input.text {
          height: 40px; } }
    .main_search header .fa-search {
      margin-left: -40px;
      font-size: 25px;
      color: silver; }
      @media only screen and (max-width: 60em) {
        .main_search header .fa-search {
          font-size: 20px; } }
    .main_search header h3 {
      margin-top: 20px;
      color: #737374; }
      .main_search header h3 span {
        color: #2d8a75; }
      @media only screen and (max-width: 60em) {
        .main_search header h3 {
          font-size: 16px; } }
    .main_search header .arrow_down {
      position: relative; }
    .main_search header .arrow_down:before {
      position: absolute;
      width: 50%;
      left: 0;
      bottom: 0;
      border-bottom: 20px solid #ffffff;
      border-right: 20px solid transparent;
      display: block;
      content: " "; }
    .main_search header .arrow_down:after {
      position: absolute;
      left: 50%;
      right: 0;
      bottom: 0;
      border-bottom: 20px solid #ffffff;
      border-left: 20px solid transparent;
      display: block;
      content: " "; }
  .main_search .main-header ul.filter-list {
    font-size: 10px;
    padding-bottom: 20px; }
    .main_search .main-header ul.filter-list li {
      font-size: 16px;
      position: relative; }
      @media only screen and (max-width: 60em) {
        .main_search .main-header ul.filter-list li:first-of-type .fa-filter {
          display: none; } }
      .main_search .main-header ul.filter-list li a {
        background-color: #eeede8;
        color: #404041;
        cursor: pointer;
        padding: 5px 62px; }
        @media only screen and (max-width: 60em) {
          .main_search .main-header ul.filter-list li a {
            font-size: 14px;
            padding: 5px 15px 5px 5px; } }
        .main_search .main-header ul.filter-list li a.active {
          background-color: #42ccae;
          color: #ffffff; }
        .main_search .main-header ul.filter-list li a:hover {
          background-color: #2d8a75;
          color: #ffffff; }
      .main_search .main-header ul.filter-list li .fa-filter {
        color: #ffffff;
        background: #404041;
        height: 35px;
        line-height: 31px;
        width: 35px; }
        @media only screen and (max-width: 60em) {
          .main_search .main-header ul.filter-list li .fa-filter {
            height: 32px;
            line-height: 27px; } }
      .main_search .main-header ul.filter-list li a.recordFound:hover:after, .main_search .main-header ul.filter-list li a.recordFound.active:hover:after {
        border-color: #2d8a75 #000 #97c02f #97c02f;
        font-size: 16px; }
      .main_search .main-header ul.filter-list li a.recordFound.active:after {
        border-color: #42ccae #000 #97c02f #97c02f;
        border-style: solid;
        border-width: 16px 16px 0 0;
        bottom: 0;
        box-shadow: none;
        content: "";
        display: block;
        position: absolute;
        right: 0;
        width: 0; }
      .main_search .main-header ul.filter-list li a.recordFound:after {
        border-color: #eeede8 #42ccae #97c02f #97c02f;
        border-style: solid;
        border-width: 16px 16px 0 0;
        bottom: 0;
        box-shadow: none;
        content: "";
        display: block;
        position: absolute;
        right: 0;
        width: 0; }
  .main_search main h6 {
    margin-top: 30px; }
  .main_search main #events_section, .main_search main #frp_campaings_section, .main_search main #charities_section, .main_search main #featured_section {
    display: none; }
    .main_search main #events_section.active, .main_search main #frp_campaings_section.active, .main_search main #charities_section.active, .main_search main #featured_section.active {
      display: block; }
  .main_search main .main-main .row p {
    color: #000000; }
  .main_search main .main-main .row .padding-10 {
    -ms-flex-align: center;
        align-items: center;
    text-align: left;
    border-bottom: 1px solid #ececec; }
    @media only screen and (min-width: 60em) {
      .main_search main .main-main .row .padding-10 {
        padding: 10px 10px 10px 0px !important; } }
  @media only screen and (min-width: 60em) {
    .main_search main .main-main .row .firstDiv {
      /* OLD - iOS 6-, Safari 3.1-6 */
      /* OLD - Firefox 19- */
      /* Chrome */
      -ms-flex: 1;
      /* IE 10 */
      flex: 1;
      width: 80px;
      display: inline-table; }
      .main_search main .main-main .row .firstDiv img {
        max-height: 65px;
        max-width: 80px; } }
  @media only screen and (max-width: 60em) {
    .main_search main .main-main .row .firstDiv {
      min-width: 50px;
      max-width: 50px; }
      .main_search main .main-main .row .firstDiv img {
        max-width: 50px; } }
  .main_search main .main-main .row .secondDiv {
    text-align: left;
    padding-left: 10px; }
    @media only screen and (min-width: 60em) {
      .main_search main .main-main .row .secondDiv {
        /* OLD - iOS 6-, Safari 3.1-6 */
        /* OLD - Firefox 19- */
        /* Chrome */
        -ms-flex: 7;
        /* IE 10 */
        flex: 7; } }
  .main_search main .main-main .row .charitySecondDiv {
    text-align: left;
    padding-left: 10px; }
    @media only screen and (min-width: 60em) {
      .main_search main .main-main .row .charitySecondDiv {
        /* OLD - iOS 6-, Safari 3.1-6 */
        /* OLD - Firefox 19- */
        /* Chrome */
        -ms-flex: 14;
        /* IE 10 */
        flex: 14; } }
  .main_search main .main-main .row .frpSecondDiv, .main_search main .main-main .row .frpThirdDiv {
    text-align: left;
    padding-left: 10px; }
    @media only screen and (min-width: 60em) {
      .main_search main .main-main .row .frpSecondDiv, .main_search main .main-main .row .frpThirdDiv {
        /* OLD - iOS 6-, Safari 3.1-6 */
        /* OLD - Firefox 19- */
        /* Chrome */
        -ms-flex: 6;
        /* IE 10 */
        flex: 6; } }
  .main_search main .main-main .row .eventSecondDiv {
    text-align: left;
    padding-left: 10px; }
    @media only screen and (min-width: 60em) {
      .main_search main .main-main .row .eventSecondDiv {
        /* OLD - iOS 6-, Safari 3.1-6 */
        /* OLD - Firefox 19- */
        /* Chrome */
        -ms-flex: 14;
        /* IE 10 */
        flex: 14; } }
  .main_search main .main-main .row .eventThirdDiv {
    text-align: left; }
    @media only screen and (min-width: 60em) {
      .main_search main .main-main .row .eventThirdDiv {
        /* OLD - iOS 6-, Safari 3.1-6 */
        /* OLD - Firefox 19- */
        /* Chrome */
        -ms-flex: 2;
        /* IE 10 */
        flex: 2; } }
  .main_search main .main-main .row:hover {
    background-color: #eeede8;
    cursor: pointer; }
  .main_search main .main-main .row #frpShowMoreAction, .main_search main .main-main .row #eventsShowMoreAction, .main_search main .main-main .row #charityShowMoreAction {
    height: 70px;
    font-size: 16px; }
  .main_search main .main-main figure {
    background-image: url("http://lorempixel.com/200/200");
    background-size: contain;
    margin: 0 auto;
    margin-top: 5px;
    height: 60px;
    width: 60px; }
    @media only screen and (max-width: 60em) {
      .main_search main .main-main figure {
        height: 40px;
        width: 40px; } }
  .main_search main .main-main .target_bar {
    background-color: #eeede8;
    border-radius: 10px;
    height: 15px; }
  .main_search main .main-main h5 {
    color: #42ccae; }
  .main_search main .main-main h5, .main_search main .main-main p {
    margin-bottom: 0; }
    @media only screen and (max-width: 60em) {
      .main_search main .main-main h5, .main_search main .main-main p {
        font-size: 14px; } }
  .main_search main .main-main hr {
    margin: 5px 0px; }
